// ** I18N

// Calendar EN language
// Author: Mihai Bazon, <mihai_bazon@yahoo.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 without BOM only.
// Also please include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Недела",
 "Понеделник",
 "Вторник",
 "Среда",
 "Четврток",
 "Петок",
 "Сабота",
 "Недела");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Нед",
 "Пон",
 "Вто",
 "Сре",
 "Чет",
 "Пет",
 "Саб",
 "Нед");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc. //BB calendar week number is ok only when Monday is FDoW:
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("Јануари",
 "Фебруари",
 "Март",
 "Април",
 "Мај",
 "Јуни",
 "Јули",
 "Август",
 "Септември",
 "Октомври",
 "Ноември",
 "Декември");

// short month names
Calendar._SMN = new Array
("Јан",
 "Феб",
 "Мар",
 "Апр",
 "Мај",
 "Јун",
 "Јул",
 "Авг",
 "Сеп",
 "Окт",
 "Ное",
 "Дек");

// tooltips
Calendar._TT = {};
Calendar._TT["Инфо"] = "За календарот";

Calendar._TT["За"] =
"DHTML Дата/Избирање на време\n" +
"К.Т." + // don't translate this this ;-)
"For latest version visit: http://www.dynarch.com/projects/calendar/\n" +
"Distributed under GNU LGPL.  See http://gnu.org/licenses/lgpl.html for details." +
"\n\n" +
"Избери дата:\n" +
"- Користи ги \xab, \xbb копчињата за да изберете година\n" +
"- Користи " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " копчиња да избереш\n" +
"- Држи го кликот на глувчето на било кој од горе наведените копчиња за побрзо избирање.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Се:\n" +
"- Кликнете на секоја од времето делови да го зголеми\n" +
"- или Shift-клик за да ја намали\n" +
"- или кликни и влечи за побрзо селекција.";

Calendar._TT["PREV_YEAR"] = "Претходна. година (држете за мени)";
Calendar._TT["PREV_MONTH"] = "Претходна. месец (држете за мени)";
Calendar._TT["GO_TODAY"] = "Оди денес";
Calendar._TT["NEXT_MONTH"] = "Следен месец (држете за мени)";
Calendar._TT["NEXT_YEAR"] = "Следна година (држете за мени)";
Calendar._TT["SEL_DATE"] = "Избери датум";
Calendar._TT["DRAG_TO_MOVE"] = "Влечете да се движат";
Calendar._TT["PART_TODAY"] = " (денес)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Покажи %s прво";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Затвори";
Calendar._TT["TODAY"] = "Денес";
Calendar._TT["TIME_PART"] = "(Shift-)Клик или влечете да се промени вредноста";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%Г-%М-%Д";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "нед";
Calendar._TT["TIME"] = "Време:";
